# pkgSet Struct Reference

`#include <upgrade.h>`

## Data Fields
struct packageInfo ** | packages
int | numPackages

## Detailed Description

Definition at line 15 of file upgrade.h.

## Field Documentation

int pkgSet::numPackages

Definition at line 17 of file upgrade.h.

struct packageInfo** pkgSet::packages`[read]`

Definition at line 16 of file upgrade.h.

The documentation for this struct was generated from the following file:

- python/upgrade.h